

$sides: t, r, b, l, x, y;
$breakpoints: xs, sm, md, lg, xl;
$sizes: 0, 1, 2, 3, 4, 5;

// Body
$body-bg: #f8fafc;

// Typography
$font-family-1: "Nunito", sans-serif;
$font-family-2: "Nunito", sans-serif;
$font-family-3: "Nunito", sans-serif;
$font-family-4: "Nunito", sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Selected Colors
$default-color: #F2F2F2;
$primary-color: #205EA5;
$secondary-color: #205EA5;
$tertiary-color: #0582CA;
$success-color:#92CD00;
$danger-color:#C60000;
$warning-color:#AE841C;
$info-color:#40BAF3;

// Grey Colors
$primary-grey: #ebebeb;
$secondary-grey: #f7f7f7;
$tertiary-grey: #BCB8B7;

$light-grey: #F7F7F9;

$dark-grey: #dedede;
$darker-grey: #c4c4c4;
$darkest-grey: #a8a8a8;

// Colors
$white-color: #ffffff;
// $black-color: #000000;
$black-color: #040404;
$blue-color: #3490dc;
$indigo-color: #6574cd;
$purple-color: #9561e2;
$pink-color: #f66D9b;
$red-color: #e3342f;
$orange-color: #f6993f;
$yellow-color: #ffed4a;
$green-color: #38c172;
$teal-color: #4dc0b5;
$cyan-color: #6cb2eb;

$footer-color: #1B1E24;


// Space
$spacer: 3em;

// General Unit
$unit-1: $spacer * 0.25;
$unit-2: $spacer * 0.5;
$unit-3: $spacer;
$unit-4: $spacer * 1.5;
$unit-5: $spacer * 3;

// Utilities unit
$size-0: 0;
$size-1: $spacer * 0.25;
$size-2: $spacer * 0.5;
$size-3: $spacer;
$size-4: $spacer * 1.5;
$size-5: $spacer * 3;
